﻿header .navbar-brand img.supercharging-blue,
.main-logo-container .navbar-brand img.supercharging-blue {
  max-width: 250px;
  height: auto;
}
header .navbar-brand img.supercharging-white,
.main-logo-container .navbar-brand img.supercharging-white {
  max-width: 250px;
  height: auto !important;
}
header .navbar-brand img.supercharging-white, header .navbar-brand img.supercharging-blue,
.main-logo-container .navbar-brand img.supercharging-white,
.main-logo-container .navbar-brand img.supercharging-blue {
  width: auto;
}
@media screen and (max-width: 600px) {
  header .navbar-brand img.supercharging-white, header .navbar-brand img.supercharging-blue,
  .main-logo-container .navbar-brand img.supercharging-white,
  .main-logo-container .navbar-brand img.supercharging-blue {
    width: auto;
  }
}
@media screen and (max-width: 480px) {
  header .navbar-brand img.supercharging-white, header .navbar-brand img.supercharging-blue,
  .main-logo-container .navbar-brand img.supercharging-white,
  .main-logo-container .navbar-brand img.supercharging-blue {
    max-width: 200px;
  }
}
@media screen and (max-width: 480px) {
  header .navbar-brand:has(.supercharging-blue), header .navbar-brand:has(.supercharging-white),
  .main-logo-container .navbar-brand:has(.supercharging-blue),
  .main-logo-container .navbar-brand:has(.supercharging-white) {
    max-width: 200px;
  }
}

@media screen and (max-width: 992px) {
  body:has(.supercharging-white) .primary-menu .primary-menu-block .menu-list .multi-level-menu {
    top: 42px;
  }
}
@media screen and (max-width: 480px) {
  body:has(.supercharging-white) .primary-menu .primary-menu-block .menu-list .multi-level-menu {
    top: 38px;
  }
}

body:has(.supercharging-white).scrolled.scrollup .sticky-header-wrap {
  top: 43px;
}
@media screen and (max-width: 991px) {
  body:has(.supercharging-white).scrolled.scrollup .sticky-header-wrap {
    top: 42px;
  }
}
@media screen and (max-width: 480px) {
  body:has(.supercharging-white).scrolled.scrollup .sticky-header-wrap {
    top: 38px;
  }
}

@media screen and (min-width: 481px) and (max-width: 992px) {
  body:has(.brand-second-logo) .primary-menu .primary-menu-block .menu-list .multi-level-menu {
    top: 46px;
  }
}

@media screen and (max-width: 480px) {
  .top-menu:has(.brand-second-logo) .brand-logo {
    -webkit-box-pack: initial;
    -webkit-justify-content: initial;
        -ms-flex-pack: initial;
            justify-content: initial;
  }
}
.top-menu:has(.brand-second-logo) .brand-logo .navbar-brand:has(.supercharging-white) {
  max-width: none;
}
@media screen and (max-width: 480px) {
  .top-menu:has(.brand-second-logo) .brand-logo .navbar-brand:has(.supercharging-white) .supercharging-white {
    max-width: 170px;
  }
}
@media screen and (max-width: 360px) {
  .top-menu:has(.brand-second-logo) .brand-logo .navbar-brand:has(.supercharging-white) .supercharging-white {
    max-width: 140px;
  }
}
.top-menu:has(.brand-second-logo) .brand-logo .navbar-brand.brand-second-logo {
  margin-right: 0;
}
@media screen and (max-width: 360px) {
  .top-menu:has(.brand-second-logo) .brand-logo .navbar-brand.brand-second-logo img {
    max-width: 90px;
    -o-object-fit: contain;
       object-fit: contain;
  }
}